<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="vi-vn" lang="vi-vn">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <title>Green Calcium 30 viên - Bổ sung canxi hữu cơ cho bà bầu và trẻ nhỏ</title>
      <meta name="title" content="Green Calcium 30 viên - Bổ sung canxi hữu cơ cho bà bầu và trẻ nhỏ" />
      <meta name="keywords" content="bổ sung canxi cho bà bầu" />
      <meta name="description" content="Green calcium bổ sung canxi hữu cơ trước và trong thai kỳ và sau sinh. Green calcium chứ calcium gluconate - Loại canxi tốt nhất cho bà bầu, giúp đáp ứng đủ lượng canxi tăng lên cần thiết trong thai kì và phòng tránh loãng xương phụ nữ sau man" />
      <meta name="robots" content="index,follow,all" />
      <meta name="language" content="Vietnamese" />
      <meta property="og:type" content="article">
      <meta name="google-site-verification" content="ZzvlEwJb406KOSfk7uHlRQGMHCl4bd6GskK-zG65JQU" />
      <meta property="og:title" content="Green Calcium 30 viên - Bổ sung canxi hữu cơ cho bà bầu và trẻ nhỏ">
      <meta property="og:description" content="Green calcium bổ sung canxi hữu cơ trước và trong thai kỳ và sau sinh. Green calcium chứ calcium gluconate - Loại canxi tốt nhất cho bà bầu, giúp đáp ứng đủ lượng canxi tăng lên cần thiết trong thai kì và phòng tránh loãng xương phụ nữ sau man" />
      <meta property="og:url" content="green-calcium-30-vien-bo-sung-canxi-huu-co-cho-ba-bau-pd638" />
      <meta property="article:published_time" content="2014-09-15" />
      <meta property="og:sitename" content="Nhà thuốc 365, nhà thuốc trực tuyến uy tín hàng đầu Việt Nam" />
      <meta name="revisit-after" content="1 days" />
      <meta name="geo.position" content="10.838574,106.672846" />
      <meta name="geo.placename" content="TPHCM" />
      <meta name="geo.region" content="VN-65" />
      <link type="image/x-icon" href="favicon.ico" rel='icon' />
      <meta property="fb:app_id" content="1390454794383682">
      <meta property="fb:admins" content="100001570653221">
      <meta name="copyright" content="Thiết kế web http://finalstyle.com">
      <meta name="developer" content="Ngô Văn Quang, quangnv@finalstyle.com">
      <meta name="author" content="nhathuoc365.vn: Sức khỏe & Sắc đẹp">
      <link href="//fonts.googleapis.com/css?family=Roboto:300italic,300,400italic,400,700italic,700" rel="stylesheet" type="text/css">
      <link rel="canonical" href="green-calcium-30-vien-bo-sung-canxi-huu-co-cho-ba-bau-pd638" />
      <meta property='og:image' content='images/products/2018/09/10/share/green-calcium-30-vien-bo-sung-canxi-huu-co-cho-ba-bau-1536566816.png' />
      <link rel="stylesheet" type="text/css" media="screen" href="templates/version3/bootstraps/bootstrap/bootstrap.min.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="libraries/jquery/raty/jquery.raty.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="modules/product/assets/css/product_detail.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="modules/product/assets/css/ratingbar.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="libraries/jquery/magiczoomplus/magiczoomplus.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="blocks/callme/assets/css/default.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="blocks/products_seen/assets/css/default.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="blocks/products_seen/assets/css/slideshow.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="blocks/products/assets/css/default_release.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="templates/version3/scss/css/reset.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="templates/version3/scss/style.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="modules/product/assets/css/cart.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="templates/version3/scss/css/jquery.raty.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="templates/version3/scss/css/owl.carousel.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="templates/version3/scss/responsive.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="libraries/font-awesome/css/font-awesome.min.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="blocks/menu/assets/css/menu_header.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="blocks/menu/assets/css/navigation.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="blocks/menu/assets/css/mobile.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="blocks/menu_banner/assets/css/default.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="libraries/jquery/jquery.ui/jquery-ui.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="blocks/search/assets/css/search.css" />
      <script type="text/javascript" src="libraries/jquery/jquery.min.js"></script>
      <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src='https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);})(window,document,'script','dataLayer','GTM-NW7ZDTH');</script>
      <p>
         <!-- Facebook Pixel Code --><script>
            !function(f,b,e,v,n,t,s)
            {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
            n.callMethod.apply(n,arguments):n.queue.push(arguments)};
            if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
            n.queue=[];t=b.createElement(e);t.async=!0;
            t.src=v;s=b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t,s)}(window,document,'script',
            'https://connect.facebook.net/en_US/fbevents.js');
             fbq('init', '636053103433747'); 
            fbq('track', 'PageView');
         </script>
      <noscript>
         <img height="1" width="1" 
            src="https://www.facebook.com/tr?id=636053103433747&ev=PageView
            &noscript=1">
      </noscript>
      <!-- End Facebook Pixel Code --></p>
      <!-- Global site tag (gtag.js) - AdWords: 870039486 --><script async src="https://www.googletagmanager.com/gtag/js?id=AW-870039486"></script><script>
         window.dataLayer = window.dataLayer || [];
         function gtag(){dataLayer.push(arguments);}
         gtag('js', new Date());
         
         gtag('config', 'AW-870039486');
      </script>
   </head>
   <body>
      <!-- Google Code dành cho Thẻ tiếp thị lại -->
      <script type="text/javascript">
         /* <![CDATA[ */
         var google_conversion_id = 825559741;
         var google_custom_params = window.google_tag_params;
         var google_remarketing_only = true;
         /* ]]> */
      </script>
      <script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js"></script>
      <noscript>
         <div style="display:inline;">
            <img height="1" width="1" style="border-style:none;" alt="" src="pagead/viewthroughconversion/825559741/?guid=ON&amp;script=0">
         </div>
      </noscript>
      <script type="text/javascript">
         /* <![CDATA[ */
         var google_conversion_id = 971932878;
         var google_custom_params = window.google_tag_params;
         var google_remarketing_only = true;
         /* ]]> */
      </script>
      <script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js"></script>
      <noscript>
         <div style="display:inline;">
            <img height="1" width="1" style="border-style:none;" alt="" src="pagead/viewthroughconversion/971932878/?guid=ON&amp;script=0">
         </div>
      </noscript>
      <!-- Google Tag Manager (noscript) -->
      <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NW7ZDTH"
         height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
      <!-- End Google Tag Manager (noscript) -->
      <div class="animationload">
         <div class="osahanloading"></div>
      </div>
      <div class="mask"></div>
      <div class="mask_1"></div>
      <div id="shop-cart-alert">
         <span class="close"></span>
         <img src="templates/version3/scss/images/shop-cart-empty.png" alt="">
         <p><b>Không có sản phẩm nào trong giỏ hàng</b></p>
         <p>Hãy nhanh tay sở hữu những sản phẩm yêu thích của bạn</p>
         <a href="javascript:void(0)">Tiếp tục mua hàng</a>
      </div>
      <div class="popup_cart">
         <div class="title">Giỏ hàng của bạn (1)</div>
         <span class="close"></span>
         <div class="content">
         </div>
      </div>
      <div id="TB_window" style="">
         <div id="TB_title">
            <div id="TB_ajaxWindowTitle">Mua nhanh</div>
            <div id="TB_closeAjaxWindow">
               <a href="#" id="TB_closeWindowButton">close</a> or Esc Key
            </div>
         </div>
         <div id="TB_ajaxContent">
            <div class="box-popup">
               <div class="bp-title">
                  Mua nhanh sản phẩm
                  <a href="javascript:void(0);" title="Đóng"></a>
               </div>
               <!--end: .bp-title-->
               <div class="bp-content">
               </div>
               <!--end: .cq-content-->
            </div>
            <!--end: .box-popup-->
         </div>
      </div>
      <header>
         <section class="header_top">
            <div class="wrapper">
               <div class="fix-pad link_web">
                  <div id="block-0" class="block-menu block-menu-menu_header">
                     <ul>
                        <li class="menu-381  "><a href="green-calcium-30-vien-bo-sung-canxi-huu-co-cho-ba-bau-pd638" title="Tư vấn giảm cân">Tư vấn giảm cân</a></li>
                        <li class="menu-380  "><a href="green-calcium-30-vien-bo-sung-canxi-huu-co-cho-ba-bau-pd638" title="Mẹ thông thái">Mẹ thông thái</a></li>
                        <li class="menu-379  "><a href="http://dinhduong365.vn" title="Dinh dưỡng 365">Dinh dưỡng 365</a></li>
                     </ul>
                  </div>
                  <!--end: #block-0-->            
               </div>
               <div class="fix-pad hotline_">
                  <p class="hotline">Hotline: <span>1800 8155</span>(Miễn phí) hoặc <span>0943.48.49.50</span></p>
               </div>
               <div class="fix-pad time_work" style="text-align: right;">
                  <p class="clock">Thời gian làm việc: <span>Từ 8h00 - 20h30</span> (tất cả các ngày trong tuần)</p>
               </div>
            </div>
         </section>
         <div class="wrapper">
         <div class="logo_menu">
            <div class="div_logo col-md-3">
               <div  class="logo">
                  <a href=""><img src="images/config/_1521431633.png" alt="Nhà thuốc 365, nhà thuốc trực tuyến uy tín hàng đầu Việt Nam"></a></figure>
                  <p class="clock_mb">Thời gian làm việc: <span>Từ 8h00 - 20h30</span> (tất cả các ngày trong tuần)</p>
               </div>
               <div class="cart_mb">
                  <i class="icon_cart"></i>
                  <span>(0)</span>
               </div>
            </div>
            <div class="menu_main col-md-9">
               <div id="block-0" class="block-menu block-menu-navigation">
                  <ul>
                     <li class="menu-17 "><a href="lien-he" title="Liên hệ">Liên hệ</a></li>
                     <li class="menu-15 ">
                        <a href="tin-tuc" title="Tin tức">Tin tức</a>
                        <ul class="submenu submenu-15 ">
                           </li>
                           <li class="menu-38 "><a href="lam-dep-va-suc-khoe-n1468" title="Làm đẹp và sức khỏe">Làm đẹp và sức khỏe</a></li>
                           <li class="menu-383 "><a href="kien-thuc-ung-thu-1479-n1479" title="Kiến thức ung thư">Kiến thức ung thư</a></li>
                           <li class="menu-384 "><a href="kien-thuc-benh-n1473" title="Kiến thức bệnh">Kiến thức bệnh</a></li>
                           <li class="menu-385 "><a href="ma-giam-gia-n1410" title="Mã giảm giá">Mã giảm giá</a></li>
                           <li class="menu-386 "><a href="tin-khuyen-mai-n57" title="Tin khuyến mại">Tin khuyến mại</a></li>
                           <li class="menu-387 "><a href="cau-hoi-thuong-gap-n1424" title="Câu hỏi thường gặp">Câu hỏi thường gặp</a>  </li>
                        </ul>
                     <li class="menu-14 ">
                        <a href="videos" title="Video">Video</a>
                        <ul class="submenu submenu-14 ">
                           </li>
                           <li class="menu-436 "><a href="http://nhathuoc365.vn/cham-soc-tre-v57" title="Chăm sóc trẻ">Chăm sóc trẻ</a></li>
                           <li class="menu-434 "><a href="http://nhathuoc365.vn/bai-thuoc-hay-v56" title="Bài thuốc hay">Bài thuốc hay</a></li>
                           <li class="menu-433 "><a href="http://nhathuoc365.vn/bai-tap-giam-can-v48" title="Detox - Giảm cân">Detox - Giảm cân</a></li>
                           <li class="menu-432 "><a href="http://nhathuoc365.vn/tu-van-cach-dung-thuoc-v51" title="Tư vấn cách dùng thuốc">Tư vấn cách dùng thuốc</a></li>
                           <li class="menu-431 "><a href="http://nhathuoc365.vn/video-lam-dep-v54" title="Sức khỏe, làm đẹp">Sức khỏe, làm đẹp</a>  </li>
                        </ul>
                     <li class="menu-13 "><a href="y-khoa" title="Y khoa">Y khoa</a></li>
                     <li class="menu-12 ">
                        <a href="chuyen-trang" title="Chuyên trang">Chuyên trang</a>
                        <ul class="submenu submenu-12 ">
                           </li>
                           <li class="menu-426 "><a href="http://nhathuoc365.vn/ho-tro-dieu-tri-ung-thu-s371" title="Hỗ trợ điều trị ung thư">Hỗ trợ điều trị ung thư</a></li>
                           <li class="menu-427 "><a href="http://nhathuoc365.vn/tinh-dau-organics-s375" title="Tinh dầu Organics">Tinh dầu Organics</a></li>
                           <li class="menu-428 "><a href="http://nhathuoc365.vn/bo-sung-vi-chat-cho-tre-s372" title="Bổ sung vi chất cho trẻ">Bổ sung vi chất cho trẻ</a></li>
                           <li class="menu-429 "><a href="http://nhathuoc365.vn/lam-dep-s373" title="Làm đẹp">Làm đẹp</a></li>
                           <li class="menu-430 "><a href="http://nhathuoc365.vn/thuc-pham-bao-ve-suc-khoe-s7" title="Thực phẩm bảo vệ sức khỏe">Thực phẩm bảo vệ sức khỏe</a>  </li>
                        </ul>
                     <li class="menu-11 ">
                        <a href="san-pham" title="Sản phẩm">Sản phẩm</a>
                        <ul class="submenu submenu-11 ">
                           </li>
                           <li class="menu-390 "><a href="best" title="Sản phẩm tiêu biểu">Sản phẩm tiêu biểu</a></li>
                           <li class="menu-389 "><a href="khuyen-mai" title="Sản phẩm khuyến mại">Sản phẩm khuyến mại</a></li>
                           <li class="menu-388 "><a href="san-pham-moi" title="Sản phẩm mới">Sản phẩm mới</a>  </li>
                        </ul>
                     <li class="menu-10 "><a href="" title="Trang chủ">Trang chủ</a></li>
                  </ul>
               </div>
               <!--end: #block-0-->
            </div>
         </div>
         <div class="clearfix"></div>
         <div class="header-mobile">
            <a href="#menu" class="onclick-memnu" id="onclick-memnu" onclick="openNav()">
               <p class="navicon-line"></p>
               <p class="navicon-line"></p>
               <p class="navicon-line"></p>
            </a>
            <a class="menu-search-mobile" id="search-mobile"></a>
         </div>
         <!-- END: .header-mobile -->
         <div id="mySidenav" class="sidenav">
            <div class="row-item sidenav-wapper">
               <a href="javascript:void(0)" class="close-offcanvas" onclick="closeNav()"></a>
               <div id="block-0" class="block-menu block-menu-mobile">
                  <ul>
                     <li class="menu-10  selected"><a class="more" href="">Trang chủ</a></li>
                     <li class="menu-11  ">
                        <a class="more" href="san-pham">Sản phẩm</a>
                        <ul class="submenu submenu-11 ">
                           </li>
                           <li class="menu-388  "><a href="san-pham-moi" title="Sản phẩm mới">Sản phẩm mới</a></li>
                           <li class="menu-389  "><a href="khuyen-mai" title="Sản phẩm khuyến mại">Sản phẩm khuyến mại</a></li>
                           <li class="menu-390  "><a href="best" title="Sản phẩm tiêu biểu">Sản phẩm tiêu biểu</a>  </li>
                        </ul>
                     <li class="menu-12  ">
                        <a class="more" href="chuyen-trang">Chuyên trang</a>
                        <ul class="submenu submenu-12 ">
                           </li>
                           <li class="menu-430  "><a href="http://nhathuoc365.vn/thuc-pham-bao-ve-suc-khoe-s7" title="Thực phẩm bảo vệ sức khỏe">Thực phẩm bảo vệ sức khỏe</a></li>
                           <li class="menu-428  "><a href="http://nhathuoc365.vn/bo-sung-vi-chat-cho-tre-s372" title="Bổ sung vi chất cho trẻ">Bổ sung vi chất cho trẻ</a></li>
                           <li class="menu-429  "><a href="http://nhathuoc365.vn/lam-dep-s373" title="Làm đẹp">Làm đẹp</a></li>
                           <li class="menu-427  "><a href="http://nhathuoc365.vn/tinh-dau-organics-s375" title="Tinh dầu Organics">Tinh dầu Organics</a></li>
                           <li class="menu-426  "><a href="http://nhathuoc365.vn/ho-tro-dieu-tri-ung-thu-s371" title="Hỗ trợ điều trị ung thư">Hỗ trợ điều trị ung thư</a>  </li>
                        </ul>
                     <li class="menu-13  "><a class="more" href="y-khoa">Y khoa</a></li>
                     <li class="menu-14  ">
                        <a class="more" href="videos">Video</a>
                        <ul class="submenu submenu-14 ">
                           </li>
                           <li class="menu-431  "><a href="http://nhathuoc365.vn/video-lam-dep-v54" title="Sức khỏe, làm đẹp">Sức khỏe, làm đẹp</a></li>
                           <li class="menu-432  "><a href="http://nhathuoc365.vn/tu-van-cach-dung-thuoc-v51" title="Tư vấn cách dùng thuốc">Tư vấn cách dùng thuốc</a></li>
                           <li class="menu-433  "><a href="http://nhathuoc365.vn/bai-tap-giam-can-v48" title="Detox - Giảm cân">Detox - Giảm cân</a></li>
                           <li class="menu-434  "><a href="http://nhathuoc365.vn/bai-thuoc-hay-v56" title="Bài thuốc hay">Bài thuốc hay</a></li>
                           <li class="menu-436  "><a href="http://nhathuoc365.vn/cham-soc-tre-v57" title="Chăm sóc trẻ">Chăm sóc trẻ</a>  </li>
                        </ul>
                     <li class="menu-15  ">
                        <a class="more" href="tin-tuc">Tin tức</a>
                        <ul class="submenu submenu-15 ">
                           </li>
                           <li class="menu-387  "><a href="cau-hoi-thuong-gap-n1424" title="Câu hỏi thường gặp">Câu hỏi thường gặp</a></li>
                           <li class="menu-386  "><a href="tin-khuyen-mai-n57" title="Tin khuyến mại">Tin khuyến mại</a></li>
                           <li class="menu-385  "><a href="ma-giam-gia-n1410" title="Mã giảm giá">Mã giảm giá</a></li>
                           <li class="menu-384  "><a href="kien-thuc-benh-n1473" title="Kiến thức bệnh">Kiến thức bệnh</a></li>
                           <li class="menu-383  "><a href="kien-thuc-ung-thu-1479-n1479" title="Kiến thức ung thư">Kiến thức ung thư</a></li>
                           <li class="menu-38  "><a href="lam-dep-va-suc-khoe-n1468" title="Làm đẹp và sức khỏe">Làm đẹp và sức khỏe</a>  </li>
                        </ul>
                     <li class="menu-17  "><a class="more" href="lien-he">Liên hệ</a></li>
                  </ul>
               </div>
               <!--end: #block-0-->
               <script type="text/javascript">
                  $('.block-menu-mobile > ul > li > a').click(function(){
                      $(this).parent().toggleClass('selected');
                  });
               </script>        
            </div>
         </div>
      </header>
      <div class="header_bottom">
         <div class="wrapper ">
            <div class="menu_cat_prd cat_mn clearfix col-md-3">
               <p class="danhmuc">Danh mục sản phẩm</p>
               <div id="block-0" class="block-menu-banner block-menu-banner-default clearfix" style="" style="position:relative;">
                  <div class="bmb-menu ">
                     <ul>
                        <li style="background-image: url(images/menus/thuc-pham-chuc-nang-1517387602.png)" >
                           <a class="a_parent" href="thuc-pham-chuc-nang-p1" title="Thực phẩm chức năng">
                           Thực phẩm chức năng                        </a>
                           <div id="box-sub-18" class="box-sub">
                              <ul>
                                 <li>
                                    <a href="vitamin-khoang-chat-p8" title="Vitamin - khoáng chất">Vitamin - khoáng chất </a>
                                 </li>
                                 <li>
                                    <a href="thuoc-bo-than-kinh-p10" title="Thuốc bổ thần kinh">Thuốc bổ thần kinh </a>
                                 </li>
                                 <li>
                                    <a href="dieu-tri-tieu-duong-p11" title="Điều trị tiểu đường">Điều trị tiểu đường </a>
                                 </li>
                                 <li>
                                    <a href="ho-tro-tuan-hoan-nao-p12" title="Hỗ trợ tuần hoàn não">Hỗ trợ tuần hoàn não </a>
                                 </li>
                                 <li>
                                    <a href="bo-than-–-tiet-nieu-p13" title="Bổ thận - Tiết niệu">Bổ thận - Tiết niệu </a>
                                 </li>
                                 <li>
                                    <a href="he-tieu-hoa-gan-p14" title="Hệ tiêu hóa - Gan">Hệ tiêu hóa - Gan </a>
                                 </li>
                                 <li>
                                    <a href="xuong-khop-p15" title="Xương khớp">Xương khớp </a>
                                 </li>
                                 <li>
                                    <a href="ho-tro-benh-huyet-ap-–-tim-mach-p16" title="Hỗ trợ bệnh huyết áp - Tim mạch">Hỗ trợ bệnh huyết áp - Tim mạch </a>
                                 </li>
                                 <li>
                                    <a href="suc-khoe-sinh-ly-nam-p17" title="Sức khỏe - Sinh lý nam">Sức khỏe - Sinh lý nam </a>
                                 </li>
                                 <li>
                                    <a href="suc-khoe-sinh-ly-nu-p18" title="Sức khỏe - Sinh lý nữ">Sức khỏe - Sinh lý nữ </a>
                                 </li>
                                 <li>
                                    <a href="mien-dich-giai-doc-p19" title="Miễn dịch - Giải độc">Miễn dịch - Giải độc </a>
                                 </li>
                                 <li>
                                    <a href="chong-viem-giam-dau-nhiem-khuan-p20" title="Chống viêm, giảm đau, nhiễm khuẩn">Chống viêm, giảm đau, nhiễm khuẩn </a>
                                 </li>
                                 <li>
                                    <a href="mat-tai-mui-hong-p21" title="Mắt, tai, Mũi họng">Mắt, tai, Mũi họng </a>
                                 </li>
                              </ul>
                           </div>
                           <!--end: .box-sub-->
                        </li>
                        <li style="background-image: url(images/menus/tinh-dau-1517387636.png)" >
                           <a class="a_parent" href="tinh-dau-p2" title="Tinh dầu">
                           Tinh dầu                        </a>
                           <div id="box-sub-19" class="box-sub">
                              <ul>
                                 <li>
                                    <a href="dau-nen-p23" title="Dầu nền">Dầu nền </a>
                                 </li>
                                 <li>
                                    <a href="san-pham-dac-tri-p24" title="Sản phẩm đặc trị">Sản phẩm đặc trị </a>
                                 </li>
                                 <li>
                                    <a href="den-nen-dot-tinh-dau-p25" title="Đèn nến đốt tinh dầu">Đèn nến đốt tinh dầu </a>
                                 </li>
                                 <li>
                                    <a href="den-dien-dot-tinh-dau-p26" title="Đèn điện đốt tinh dầu">Đèn điện đốt tinh dầu </a>
                                 </li>
                                 <li>
                                    <a href="tinh-dau-khac-p27" title="Tinh dầu khác">Tinh dầu khác </a>
                                 </li>
                                 <li>
                                    <a href="tinh-dau-organics-p22" title="Tinh dầu Organics">Tinh dầu Organics </a>
                                 </li>
                              </ul>
                           </div>
                           <!--end: .box-sub-->
                        </li>
                        <li style="background-image: url(images/menus/thuc-pham-giam-can-an-kieng-1517387699.png)" >
                           <a class="a_parent" href="thuc-pham-giam-can-an-kieng-p4" title="Thực phẩm giảm cân, ăn kiêng">
                           Thực phẩm giảm cân, ăn kiêng                        </a>
                           <div id="box-sub-21" class="box-sub">
                              <ul>
                                 <li>
                                    <a href="san-pham-giam-can-p1388" title="Sản phẩm giảm cân">Sản phẩm giảm cân </a>
                                 </li>
                                 <li>
                                    <a href="thuc-pham-thay-the-bua-an-p1389" title="Thực phẩm thay thế bữa ăn">Thực phẩm thay thế bữa ăn </a>
                                 </li>
                                 <li>
                                    <a href="san-pham-ho-tro-vitamin-thanh-loc-p1390" title="Sản phẩm hỗ trợ">Sản phẩm hỗ trợ </a>
                                 </li>
                              </ul>
                           </div>
                           <!--end: .box-sub-->
                        </li>
                        <li style="background-image: url(images/menus/ho-tro-dieu-tri-ung-thu-ung-buou-1517387719.png)" >
                           <a class="a_parent" href="ho-tro-dieu-tri-ung-thu-ung-buou-p5" title="Hỗ trợ điều trị ung thư, ung bướu">
                           Hỗ trợ điều trị ung thư, ung bướu                        </a>
                           <div id="box-sub-22" class="box-sub">
                              <ul>
                                 <li>
                                    <a href="fucoidan-p1359" title="Fucoidan">Fucoidan </a>
                                 </li>
                                 <li>
                                    <a href="nam-p1355" title="Nấm">Nấm </a>
                                 </li>
                                 <li>
                                    <a href="khuan-p1352" title="Khuẩn">Khuẩn </a>
                                 </li>
                                 <li>
                                    <a href="san-pham-ho-tro-dieu-tri-ung-thu-khac-p1357" title="Sản phẩm hỗ trợ điều trị ung thư khác">Sản phẩm hỗ trợ điều trị ung thư khác </a>
                                 </li>
                              </ul>
                           </div>
                           <!--end: .box-sub-->
                        </li>
                        <li style="background-image: url(images/menus/lam-dep-chong-lao-hoa-1517387738.png)" >
                           <a class="a_parent" href="lam-dep-chong-lao-hoa-p6" title="Làm đẹp, chống lão hóa">
                           Làm đẹp, chống lão hóa                        </a>
                           <div id="box-sub-23" class="box-sub">
                              <ul>
                                 <li>
                                    <a href="lam-dep-duong-da-p1368" title="Làm đẹp, dưỡng da">Làm đẹp, dưỡng da </a>
                                 </li>
                                 <li>
                                    <a href="duong-toc-mong-p1371" title="Dưỡng tóc, móng">Dưỡng tóc, móng </a>
                                 </li>
                                 <li>
                                    <a href="chong-lao-hoa-p1372" title="Chống lão hóa">Chống lão hóa </a>
                                 </li>
                                 <li>
                                    <a href="het-trung-ca-p1373" title="Hết trứng cá">Hết trứng cá </a>
                                 </li>
                                 <li>
                                    <a href="collagen-p1374" title="Collagen">Collagen </a>
                                 </li>
                              </ul>
                           </div>
                           <!--end: .box-sub-->
                        </li>
                        <li style="background-image: url(images/menus/suc-khoe-tre-em-1517387761.png)" >
                           <a class="a_parent" href="suc-khoe-tre-em-p7" title="Sức khỏe trẻ em">
                           Sức khỏe trẻ em                        </a>
                           <div id="box-sub-24" class="box-sub">
                              <ul>
                                 <li>
                                    <a href="bo-sung-vitamin-khoang-chat-p1403" title="Bổ sung vitamin, khoáng chất">Bổ sung vitamin, khoáng chất </a>
                                 </li>
                                 <li>
                                    <a href="ho-tro-tieu-hoa-p1404" title="Hỗ trợ tiêu hóa">Hỗ trợ tiêu hóa </a>
                                 </li>
                                 <li>
                                    <a href="tang-cuong-mien-dich-tre-em-p1405" title="Tăng cường miễn dịch trẻ em">Tăng cường miễn dịch trẻ em </a>
                                 </li>
                                 <li>
                                    <a href="ho-tro-dieu-tri-benh-tre-em-p1406" title="Hỗ trợ điều trị bệnh trẻ em">Hỗ trợ điều trị bệnh trẻ em </a>
                                 </li>
                              </ul>
                           </div>
                           <!--end: .box-sub-->
                        </li>
                        <li style="background-image: url(images/menus/san-pham-khuyen-mai-1517387799.png)" >
                           <a class="a_parent" href="khuyen-mai" title="Sản phẩm khuyến mãi">
                           Sản phẩm khuyến mãi                        </a>
                        </li>
                        <li class="show_add"><a href="javascript:void(0)">Xem thêm</a></li>
                     </ul>
                  </div>
                  <!--end: .bbm-menu-->
               </div>
               <!--end: .block-products-->        
            </div>
            <div class="menu_cat_prd box_search clearfix col-md-7">
               <div class="search-top cf">
                  <form action="danh-muc-san-pham-p0" name="search_form" id="search_form" action="index_submit" method="get" onsubmit="javascript: submit_form_search();
                     return false;" accept-charset="utf-8">
                     <input type="text" class="fl keyword" name="keyword" id="txt-search" value="" placeholder="Nhập từ khóa tìm kiếm" />
                     <input type="submit" id="bt-search" value=" " >
                     <input type='hidden'  name="module" value="product">
                     <input type='hidden'  id='link_search' value="" />
                     <input type='hidden' id='link_search2' value="tim-kiem-san-pham/" />
                     <input type='hidden'  name="view" value="cat">
                     <input type='hidden' id="ccode_search" name="ccode" value="">
                     <input type='hidden'  name="cid" id="cid" value="0">
                     <input type='hidden'  name="Itemid" value="9">
                  </form>
               </div>
            </div>
            <div class="div_cart clearfix col-md-2">
               <div class="cart">
                  <i class="icon_cart"></i>
                  <p class="text_giohang">Giỏ hàng</p>
                  <a href="javascript:void(0)" title="">(0) - Sản phẩm</a>
                  <a href="javascript:void(0)" title="" class="icon-mb"><img src="templates/version3/scss/images/shop-cart.png" alt=""><span>0</span></a>
                  <script>
                     $('.cart a').click(function (event) {
                         var c = 0;
                         if (c == 0) {
                             $('.mask,#shop-cart-alert').fadeIn();
                         }
                     });
                     $('#shop-cart-alert .close,#shop-cart-alert a,.mask,.popup_cart .close,#TB_window .box-popup .bp-title a').click(function () {
                         $('#shop-cart-alert,.mask,#TB_window').fadeOut();
                         $('.popup_cart,.mask,#TB_window').fadeOut();
                         $('.popup_cart .content,#TB_window .bp-content').text('');
                     });
                  </script>
               </div>
            </div>
         </div>
      </div>
      <section class="dd-menu">
         <div class="wrapper">
         </div>
         <!--end: .canvas-->
      </section>
      <section class="main-ctn">
         <!-- <script src='https://www.google.com/recaptcha/api.js'></script> -->
         <style>
            .block-product-slideshow .block-content .item .product {
            width: 220px;
            }
            .breadcrumbs{
            display: none;
            }
         </style>
         <script type="text/javascript">
            $(document).ready(function(){
                $("#popup_prd").modal('show');
            });
         </script>
         <section class="bannerChitiet">
            <div class="img_banner_pc">
               <img src="images/config/_1522123794.png" alt="" style="width: 100%">
            </div>
            <div class="img_banner_mb">
            </div>
            <div class="title_chitiet">
               <div class="title_chitietcon">
                  <span>GREEN CALCIUM 30 VIÊN - BỔ SUNG CANXI HỮU CƠ CHO BÀ BẦU VÀ TRẺ NHỎ</span>
                  <p>Green calcium là sản phẩm bổ sung canxi hữu cơ cho cơ thể. Đặc biệt, sản phẩm phù hợp và an toàn tuyệt đối cho cả mẹ bầu và trẻ nhỏ. Giúp đáp ứng đầy đủ lượng canxi cần thiết cho mẹ bầu trong suốt thai kỳ, giúp trẻ nhỏ cao lớn vượt trội.</p>
                  <button type="button" class="btn btn-default dathang_tuvan">Đặt hàng/ Tư vấn</button>
               </div>
            </div>
            <div class="dathang col-md-12">
               <div id="block-0" class="block-callme" style="float:none;margin-bottom:5px;">
                  <div class="send_phone clearfix">
                     <p class="text_tit col-md-6">Bạn muốn đặt hàng? Vui lòng nhập Số điện thoại của bạn vào đây:</p>
                     <form  id="frm_block_call_me164674" action="#" method="post" class="col-md-6">
                        <input type="text"  id="txtbmphone_sp"  name="txtmphone" class="form-control" placeholder="Số ĐT của bạn">
                        <a href="javascript:void(0)" class="submit_phone" data-id="164674" data-link="green-calcium-30-vien-bo-sung-canxi-huu-co-cho-ba-bau-pd638" >Đặt hàng</a>
                        <input type="hidden" name="link_product" value="green-calcium-30-vien-bo-sung-canxi-huu-co-cho-ba-bau-pd638">
                        <input type="hidden" name="id_" value="164674">
                     </form>
                  </div>
               </div>
               <!--end: .block-space-->        
            </div>
         </section>
         <div class="wrapper wrapper-product-detail">
            <section id="content" class="detail">
               <div id="detail-product" class="clearfix">
                  <div class="thumb">
                     <a id="Zoomer" href="images/products/2018/09/10/original/green-calcium-30-vien-bo-sung-canxi-huu-co-cho-ba-bau-1536566816.png" class="MagicZoomPlus" rel="pan-zoom: false; rightClick: true; hint: false;zoom-position: right;show-loading:false;zoom-distance:0;zoom-width:400px; zoom-height:400px;" data-options="rightClick: true">
                     <img src="images/products/2018/09/10/share/green-calcium-30-vien-bo-sung-canxi-huu-co-cho-ba-bau-1536566816.png" >
                     </a>
                     <ul class="clearfix">
                        <li class="selected"><img src="images/products/2018/09/10/tiny/green-calcium-30-vien-bo-sung-canxi-huu-co-cho-ba-bau-1536566816.png" /></li>
                        <li class="item">
                           <a href="images/products/2018/09/10/original/Green-Canxi-30v-vi.png" class="Selector"  rel="zoom-id:Zoomer" rev="images/products/2018/09/10/large/Green-Canxi-30v-vi.png">
                           <img src="images/products/2018/09/10/small/Green-Canxi-30v-vi.png" >
                           </a>
                        </li>
                     </ul>
                     <div class="box-share">
                        <p style="margin-bottom: 10px;"><i class="fa fa-search-plus" style="padding-right: 10px;"></i>Rê chuột lên hình để phóng to</p>
                        <div class="addthis_toolbox addthis_default_style ">
                           <a class="addthis_button_facebook_like"></a>
                           <a class="addthis_button_facebook_share" fb:share:layout="button_count"></a>
                           <a class="addthis_button_google_plusone" g:plusone:size="medium"></a>
                        </div>
                        <script type="text/javascript" src="http://s7.addthis.com/js/300/addthis_widget.js"></script>
                     </div>
                  </div>
                  <!--end: .thumb-->
                  <div class="summary">
                     <div class="a_right clearfix">
                        <h1>GREEN CALCIUM 30 VIÊN - BỔ SUNG CANXI HỮU CƠ CHO BÀ BẦU VÀ TRẺ NHỎ</h1>
                        <p class="thuonghieu">Thương hiệu: 
                           <a href="thuong-hieu-olympian-lab-th17" >Olympian Labs - Mỹ</a>
                        </p>
                        <p class="masanpham">Mã sản phẩm: <span>GRCALUM30V</span></p>
                     </div>
                     <div class="sum_prd clearfix">
                        <ul>
                           <li>Loại sản phẩm: <span>Vitamin - khoáng chất</span></li>
                           <li>Dạng bào chế: <span>Viên nén</span></li>
                           <li>Quy cách sản phẩm: <span>Hộp 3 vỉ x 10 viên</span></li>
                           <li>Hàm lượng: <span>Nhiều thành phần</span></li>
                        </ul>
                     </div>
                     <div class="price">195.000 đ</div>
                     <input type="hidden" name="product_price" id="product_price" value="195000" />
                     <div class="buy-tools clearfix">
                        <form action="index.php?module=product&view=cart&task=addCartMB&id=638" method="post" accept-charset="utf-8" id="formQuantity">
                           <span class="text_sl">Số lượng: </span>
                           <div class="number_">
                              <a href="javascript:void(0)" class="giam_sl"></a>
                              <input type="text" class="input_quantity" id="input_quantity" name="quantity" value="1" />
                              <a href="javascript:void(0)" class="tang_sl"></a>
                           </div>
                           <input type="hidden" name="product_related" id="product_related" value="0" />
                        </form>
                        <div class="clearfix"></div>
                        <a class="dat_hang add-cart-0" href="javascript:void(0)">Đặt Hàng</a>
                        <a id="add-cart-detail" data-id="638" class="add-cart btn-buy" href="javascript:void(0)" title="Cho vào giỏ hàng">Thêm vào giỏ hàng</a>&nbsp;&nbsp;
                        <!--<a class="btn-buy-quick" onclick="quickBuy(638, 'green-calcium-30-vien-bo-sung-canxi-huu-co-cho-ba-bau-pd638');" href="#TB_window" title="Mua hàng nhanh">Mua hàng nhanh</a>-->
                     </div>
                     <!--end: .buy-tools-->
                     <div class="clearfix"></div>
                     <div class="a_right5 clearfix">
                        <p class="ngaidh">Ngại đặt hàng?</p>
                        <p class="hotline_dathang">Gọi ngay Hotline: 1800 8155<br> <span>(Tư vấn miễn phí - Thời gian: 8h00 - 20h30)</span></p>
                        <p class="title_1">Ngại gọi điện? Vui lòng nhập số điện thoại </p>
                        <form  id="frm_call_me638" action="#" method="post">
                           <div class="input_dathang">
                              <input type="text"  id="txt_phone"  name="txt_phone" class="form-control" placeholder="Số ĐT của bạn">
                              <a href="javascript:void(0)" class="submit_phone_1" data-id="638" data-link="green-calcium-30-vien-bo-sung-canxi-huu-co-cho-ba-bau-pd638" >Gọi lại cho tôi ngay</a>
                              <input type="hidden" name="link_product" value="green-calcium-30-vien-bo-sung-canxi-huu-co-cho-ba-bau-pd638">
                              <input type="hidden" name="id_" value="638">
                           </div>
                        </form>
                        <div class="tags">
                           <p class="timkiem_dathang">Gợi ý tìm kiếm:</p>
                           <a href="tim-kiem-san-pham/?keyword=mẹ-bầu" title="">mẹ bầu,</a>
                           <a href="tim-kiem-san-pham/?keyword=-olympian-labs" title=""> olympian labs,</a>
                           <a href="tim-kiem-san-pham/?keyword=-thực-phẩm-chức-năng" title=""> thực phẩm chức năng,</a>
                        </div>
                     </div>
                  </div>
                  <!--end: .summary-->
                  <div class="clearfix"></div>
                  <div class="detail-more">
                     <p>​</p>
                     <p style="text-align: justify;"><span style="font-size:16px;"><span style="font-family:arial,helvetica,sans-serif;"><span style="color:#FF0000;"><strong>C&Ocirc;NG DỤNG:</strong></span></span></span></p>
                     <p style="text-align: justify;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><span style="color: rgb(0, 0, 0);">- Bổ sung canxi hữu cơ dễ hấp thu, gi&uacute;p ph&ograve;ng chống lo&atilde;ng xương, thiếu canxi mạn, tụt canxi trong m&aacute;u</span></span></span></p>
                     <p style="text-align: justify;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><span style="color:#000000;">- Tăng mật độ xương gi&uacute;p xương chắc khỏe, gi&uacute;p chắc răng, ngăn ngừa g&atilde;y xương</span></span></span></p>
                     <p style="text-align: justify;"><span style="color: rgb(0, 0, 0); font-size: 14px; font-family: arial, helvetica, sans-serif;">- Đảm bảo sự ph&aacute;t triển tốt của mẹ v&agrave; thai nhi, giảm tỷ lệ nguy cơ tiền sản giật v&agrave; sinh non</span></p>
                     <p style="text-align: justify;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><span style="color:#000000;">- Duy tr&igrave; huyết &aacute;p ổn định, điều h&ograve;a nhịp tim, tăng sức đề kh&aacute;ng&nbsp;v&agrave; tăng cường miễn dịch.</span></span></span></p>
                     <p style="box-sizing: border-box; margin: 0px 0px 12px; padding: 0px; font-size: 14px; line-height: 25px; font-family: " text-align:=""><span style="color:#000000;"><span style="font-size:14px;"><span style="box-sizing: border-box; margin: 0px; padding: 0px; line-height: 25px; font-family: arial, helvetica, sans-serif;"><span style="box-sizing: border-box; margin: 0px; padding: 0px; line-height: 25px;">- Gi&uacute;p trẻ tăng cường ph&aacute;t triển chiều cao, chống c&ograve;i xương, suy dinh dưỡng</span></span></span></span></p>
                     <p style="text-align: justify;"><span style="font-size:16px;"><span style="font-family:arial,helvetica,sans-serif;"><strong style="font-size: 16px; color: rgb(255, 0, 0); font-family: arial, helvetica, sans-serif;">ƯU ĐIỂM VƯỢT TRỘI CỦA GREEN CALCIUM</strong></span></span></p>
                     <p style="text-align: justify;"><span style="color:#000000;"><span style="font-size:16px;"><span style="font-family:arial,helvetica,sans-serif;"><strong>CUNG CẤP 1000MG CANXI HỮU CƠ C&Ugrave;NG C&Ocirc;NG THỨC ƯU VIỆT GI&Uacute;P CƠ THỂ HẤP THU CANXI HIỆU QUẢ NHẤT</strong></span></span></span></p>
                     <p style="text-align: justify;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><strong>1. Chiết xuất ho&agrave;n to&agrave;n l&agrave; canxi hữu cơ</strong></span></span></p>
                     <p style="text-align: justify;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><strong>Canxi hữu c</strong><strong>ơ</strong> l&agrave; chất được cấu th&agrave;nh từ ion Canxi với c&aacute;c loại hợp chất hữu cơ, v&iacute; dụ như Canxi Gluconat (T&ecirc;n đầy đủ Canxi Lactac Gluconat).</span></span></p>
                     <p style="text-align: justify;"><span style="font-size: 14px; font-family: arial, helvetica, sans-serif;">C&ograve;n </span><strong style="font-size: 14px; font-family: arial, helvetica, sans-serif;">Canxi v&ocirc; c</strong><strong style="font-size: 14px; font-family: arial, helvetica, sans-serif;">ơ </strong><span style="font-size: 14px; font-family: arial, helvetica, sans-serif;">l&agrave; chất được cấu th&agrave;nh từ ion Canxi với c&aacute;c hợp chất v&ocirc; cơ, v&iacute; dụ như: Canxi Cacbonat, Canxi sulfate (CaSO4), Canxi chloride (CaCl&not;2) &hellip; Về m&ugrave;i vị th&igrave; Canxi v&ocirc; cơ thường c&oacute; vị tanh, ng&aacute;i v&agrave; kh&oacute; uống, c&ograve;n Canxi hữu cơ th&igrave; c&oacute; m&ugrave;i vị tự nhi&ecirc;n v&agrave; thơm ngon hơn.</span></p>
                     <p style="text-align: justify;"><span helvetica="" style="box-sizing: border-box; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial; border: 0px; font-size: 16px; margin: 0px; outline: 0px; padding: 0px; vertical-align: baseline; font-weight: 700; font-family: " text-align:=""><span style="font-size:20px;">&diams;</span>&nbsp;</span><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><strong>Tại sao canxi hữu cơ lại tốt hơn c&aacute;c loại canxi v&ocirc; cơ?</strong></span></span></p>
                     <p style="text-align: justify;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;">Canxi tại ruột được hấp thu theo cơ chế vận chuyển thụ động, do đ&oacute; muốn hấp thu được Canxi th&igrave; n&oacute; phải ở dạng h&ograve;a tan hoặc li&ecirc;n kết với hợp chất hữu cơ (dạng Canxi hữu cơ) th&igrave; mới hấp thu được. V&igrave; vậy, cơ thể người dễ d&agrave;ng hấp thu Canxi hữu cơ v&agrave; kh&ocirc;ng g&acirc;y lắng đọng tại thận.&nbsp;C&ograve;n Canxi v&ocirc; cơ th&igrave; cơ thể người rất kh&oacute; hấp thu, c&oacute; thể g&acirc;y sỏi thận v&agrave; sỏi b&agrave;ng quang hoặc g&acirc;y rối loạn ti&ecirc;u h&oacute;a (ti&ecirc;u chảy, t&aacute;o b&oacute;n).</span></span></p>
                     <p style="text-align: center;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><img alt="Green canxi" src="upload_images/images/cover-green-canxi-02.jpg" style="width: 600px; height: 450px;" /></span></span></p>
                     <p style="text-align: justify;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><strong>2. C&ocirc;ng thức D3 + K2 gi&uacute;p hấp thụ canxi một c&aacute;ch hiệu quả nhất</strong></span></span></p>
                     <p style="text-align: justify;"><span helvetica="" style="box-sizing: border-box; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial; border: 0px; font-size: 16px; margin: 0px; outline: 0px; padding: 0px; vertical-align: baseline; font-weight: 700; font-family: " text-align:=""><span style="font-size:20px;">&diams;</span>&nbsp;</span><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><strong>Vitamin D3</strong></span></span></p>
                     <p style="text-align: justify;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;">Vitamin D3 đ&oacute;ng vai tr&ograve; l&agrave; chất gi&uacute;p tăng hấp thụ canxi (tạo ra c&aacute;c nguy&ecirc;n b&agrave;o osteocalcin ở ruột, tăng t&aacute;i hấp thu canxi ở thận v&agrave; tăng canxi h&oacute;a sụn gi&uacute;p xương ph&aacute;t triển d&agrave;i ra.</span></span></p>
                     <p style="text-align: justify;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;">Vitamin D3 gi&uacute;p tăng cường hấp thu Canxi qua ruột. Nếu kh&ocirc;ng c&oacute; vitamin D3 th&igrave; cơ thể chỉ hấp thu được khoảng 10% lượng canxi bổ sung v&agrave;o.</span></span></p>
                     <p style="text-align: justify;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;">Bạn c&oacute; thể t&igrave;m thấy mối li&ecirc;n kết giữa Canxi, vitamin D3 v&agrave; K2 c&ugrave;ng đa dạng c&aacute;c kho&aacute;ng chất cần thiết cho xương như Magie, Vitamin C... trong 1 số sản phẩm thực phẩm bổ sung canxi như Green Canxi. V&agrave; sử dụng c&aacute;c loại sản phẩm n&agrave;y ch&iacute;nh l&agrave; một trong những biện ph&aacute;p điều trị lo&atilde;ng xương kh&ocirc;ng phải d&ugrave;ng thuốc.</span></span></p>
                     <p style="text-align: justify;"><span font-size:="" font-weight:="" helvetica="" style="font-family: " text-align:="">&diams;&nbsp;</span><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><strong>Vitamin K2</strong></span></span></p>
                     <p style="text-align: justify;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;">Được xem l&agrave; một nh&acirc;n tố kh&ocirc;ng thể thiếu gi&uacute;p k&iacute;ch hoạt c&aacute;c nguy&ecirc;n b&agrave;o cấu tạo xương (osteocalcin).</span></span></p>
                     <p style="text-align: justify;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;">Khi cơ thể thiếu Vitamin K2, osteocalcin d&ugrave; đ&atilde; được tạo ra nhưng vẫn kh&ocirc;ng c&oacute; khả năng gắn v&agrave; mang canxi v&agrave;o khung xương. Hơn nữa, sự kết hợp giữa Vitamin K2 v&agrave; Vitamin D3 gi&uacute;p hấp thu v&agrave; vận chuyển Canxi v&agrave;o tận xương v&agrave; ngăn canxi đến chỗ nguy hiểm l&agrave; th&agrave;nh mạch m&aacute;u v&agrave; m&ocirc; mềm để g&acirc;y t&aacute;c dụng phụ (Xơ vữa động mạch, v&ocirc;i h&oacute;a m&ocirc; mềm, lắng đọng canxi g&acirc;y sỏi thận&hellip;).</span></span></p>
                     <p style="text-align: justify;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;">Cần nhớ rằng, vitamin K2 sẽ kh&ocirc;ng thể hoạt động hiệu quả một m&igrave;nh. Cần phải cung cấp cho cơ thể đủ vitamin D3 trong chế độ ăn hoặc từ thực phẩm bổ sung do vitamin D3 c&oacute; t&aacute;c dụng hiệp đồng với vitamin K2.</span></span></p>
                     <p style="text-align: center;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><img alt="Vitamin K2" src="upload_images/images/Untitled(1).png" style="width: 850px; height: 257px;" /></span></span></p>
                     <p style="text-align: center;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><em>C&aacute;c osteocalcin sau khi được k&iacute;ch hoạt mới c&oacute; khả năng gắn kết để đưa canxi từ m&aacute;u gắn v&agrave;o xương v&agrave; ức chế sự t&iacute;ch tụ canxi ở th&agrave;nh mạch m&aacute;u.</em></span></span></p>
                     <p style="text-align: justify;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><strong>&nbsp;</strong></span></span><span style="font-size: 20px; font-weight: 700; text-align: justify;">&diams;&nbsp;</span><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><strong>Magie </strong></span></span></p>
                     <p style="text-align: justify;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;">Magie c&oacute; v&agrave;i tr&ograve; cực kỳ quan trọng đối với cơ thể. N&oacute; l&agrave; th&agrave;nh phần thiết yếu gi&uacute;p </span></span><span style="font-size: 14px; font-family: arial, helvetica, sans-serif;">x&acirc;y dựng c&aacute;c tổ chức m&ocirc; trong đ&oacute; c&oacute; xương, tham gia v&agrave;o th&agrave;nh phần của nhiều loại men điều h&ograve;a c&aacute;c chức năng kh&aacute;c nhau của cơ thể.&nbsp;</span></p>
                     <p style="text-align: justify;"><span style="font-size: 20px; font-weight: 700; text-align: justify;">&diams;&nbsp;</span><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><strong>Vitamin C</strong></span></span></p>
                     <p style="text-align: justify;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;">Vitamin C gi&uacute;p tạo ra được collagen &ndash; một loại protein cấu tr&uacute;c l&ecirc;n một phần của sụn, g&acirc;n, xương v&agrave; da. Vitamin C c&oacute; vai tr&ograve; quan trọng trong qu&aacute; tr&igrave;nh hấp thụ sắt ngăn ngừa thiếu m&aacute;u khi mang thai đặc biệt l&agrave; nguồn sắt từ thực vật.</span></span></p>
                     <p style="box-sizing: border-box; margin: 0px 0px 12px; padding: 0px; font-size: 14px; line-height: 25px; font-family: " text-align:=""><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><span style="box-sizing: border-box; margin: 0px; padding: 0px; line-height: 25px;"><span style="box-sizing: border-box; margin: 0px; padding: 0px; line-height: 25px;"><strong style="box-sizing: border-box; margin: 0px; padding: 0px;">3. Dễ uống, hấp thụ nhanh</strong></span></span></span></span></p>
                     <p style="box-sizing: border-box; margin: 0px 0px 12px; padding: 0px; font-size: 14px; line-height: 25px; font-family: " text-align:=""><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><span style="box-sizing: border-box; margin: 0px; padding: 0px; line-height: 25px;"><span style="box-sizing: border-box; margin: 0px; padding: 0px; line-height: 25px;">Green Calcium được chiết xuất từ 100% canxi hữu cơ n&ecirc;n c&oacute; m&ugrave;i vị tự nhi&ecirc;n (vị hơi chua, kh&ocirc;ng m&ugrave;i) rất dễ uống đối với cả người lớn v&agrave; trẻ nhỏ. C&ograve;n c&aacute;c sản phẩm c&oacute; chứa Canxi v&ocirc; cơ thường c&oacute; vị tanh, ng&aacute;i v&agrave; kh&oacute; uống.</span></span></span></span></p>
                     <p style="box-sizing: border-box; margin: 0px 0px 12px; padding: 0px; font-size: 14px; line-height: 25px; font-family: " text-align:=""><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><span style="box-sizing: border-box; margin: 0px; padding: 0px; line-height: 25px;"><span style="box-sizing: border-box; margin: 0px; padding: 0px; line-height: 25px;">Ngo&agrave;i ra, v&igrave; Green Calcium l&agrave; canxi hữu cơ lại c&oacute; sự hỗ trợ của c&aacute;c th&agrave;nh phần như Vitamin D, K2 n&ecirc;n việc hấp thu sẽ tốt hơn v&agrave; lượng canxi cơ thể c&oacute; thể hấp thu được sẽ lớn hơn so với c&aacute;c loại sản phẩm bổ sung canxi th&ocirc;ng thường kh&aacute;c.</span></span></span></span></p>
                     <p style="box-sizing: border-box; margin: 0px 0px 12px; padding: 0px; font-size: 14px; line-height: 25px; font-family: " text-align:=""><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><span style="box-sizing: border-box; margin: 0px; padding: 0px; line-height: 25px;"><span style="box-sizing: border-box; margin: 0px; padding: 0px; line-height: 25px;"><img alt="" src="upload_images/images/green-calcium-nd1.jpg" style="width: 700px; height: 525px;" /></span></span></span></span></p>
                     <p style="box-sizing: border-box; margin: 0px 0px 12px; padding: 0px; font-size: 14px; line-height: 25px; font-family: " text-align:=""><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><span style="box-sizing: border-box; margin: 0px; padding: 0px; line-height: 25px;"><span style="box-sizing: border-box; margin: 0px; padding: 0px; line-height: 25px;"><strong style="box-sizing: border-box; margin: 0px; padding: 0px;">4. Được sản xuất bởi một thương hiệu uy t&iacute;n&nbsp;h&agrave;ng đầu tại Mỹ</strong></span></span></span></span></p>
                     <p style="box-sizing: border-box; margin: 0px 0px 12px; padding: 0px; font-size: 14px; line-height: 25px; font-family: " text-align:=""><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><span style="box-sizing: border-box; margin: 0px; padding: 0px; line-height: 25px;"><span style="box-sizing: border-box; margin: 0px; padding: 0px; line-height: 25px;">Green Calcium được sản xuất bởi Olympian Labs &ndash; Một thương hiệu đ&atilde; c&oacute; mặt tr&ecirc;n thị trường hơn 20 năm, l&agrave; một trong những thương hiệu h&agrave;ng đầu tại Mỹ về sản xuất c&aacute;c sản phẩm bổ sung, hỗ trợ sức khoẻ cho người ti&ecirc;u d&ugrave;ng.</span></span></span></span></p>
                     <p style="box-sizing: border-box; margin: 0px 0px 12px; padding: 0px; font-size: 14px; line-height: 25px; font-family: " text-align:=""><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><span style="box-sizing: border-box; margin: 0px; padding: 0px; line-height: 25px;"><span style="box-sizing: border-box; margin: 0px; padding: 0px; line-height: 25px;">C&aacute;c sản phẩm của Olympian labs được nghi&ecirc;n cứu v&agrave; kiểm nghiệm bởi đội ngũ c&aacute;c chuy&ecirc;n gia h&agrave;ng đầu, đảm bảo chất lượng cao, chứa c&aacute;c th&agrave;nh phần nguy&ecirc;n chất, tinh khiết 100%. Đồng thời, c&aacute;c sản phẩm cũng được sản xuất tr&ecirc;n d&acirc;y chuyền ti&ecirc;n tiến v&agrave; hiện đại nhất.</span></span></span></span></p>
                     <p style="text-align: justify;"><span style="color:#FF0000;"><span style="font-size:16px;"><span style="font-family:arial,helvetica,sans-serif;"><strong>GREEN CALCIUM AN TO&Agrave;N TUYỆT ĐỐI CHO B&Agrave; BẦU</strong></span></span></span></p>
                     <p style="text-align: justify;"><span style="font-size:16px;"><span style="font-family:arial,helvetica,sans-serif;"><strong>NON GMO (Kh&ocirc;ng sử dụng c&aacute;c th&agrave;nh phần biến đổi gen)</strong></span></span></p>
                     <p style="text-align: justify;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;">Thực phẩm biến đổi Gen (GMO) d&ugrave;ng để chỉ c&aacute;c loại thực phẩm c&oacute; th&agrave;nh phần từ c&acirc;y trồng, động vật được bi&ecirc;́n đ&ocirc;̉i gen. &quot;GMO kh&ocirc;ng chỉ khác bi&ecirc;̣t so với tự nhi&ecirc;n mà còn r&acirc;́t nguy hi&ecirc;̉m. Chúng có th&ecirc;̉ d&acirc;̃n tới các v&acirc;́n đ&ecirc;̀ dị ứng, g&acirc;y đ&ocirc;̣c t&ocirc;́, những căn b&ecirc;̣nh mới và các v&acirc;́n đ&ecirc;̀ dinh dưỡng&rdquo;, các nhà nhà khoa học của FDA cảnh báo.</span></span></p>
                     <p style="text-align: justify;"><strong><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;">Nguy hại của thực phẩm biến đổi Gen</span></span></strong></p>
                     <p style="text-align: justify;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;">- Khả năng g&acirc;y dị ứng, k&iacute;ch hoạt c&aacute;c gen kh&ocirc;ng mong muốn l&agrave;m rối loạn qu&aacute; tr&igrave;nh chuyển h&oacute;a v&agrave; khả năng sản sinh ra c&aacute;c chất độc.</span></span></p>
                     <p style="text-align: justify;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;">- Kh&aacute;ng lại thu&ocirc;́c di&ecirc;̣t cỏ glyphosate khiến glyphosate ng&acirc;́m vào cơ th&ecirc;̉ người từ thực ph&acirc;̉m, trực ti&ecirc;́p g&acirc;y tác hại.</span></span></p>
                     <p style="text-align: justify;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;">- Protein trừ s&acirc;u Cryl Ab c&oacute; trong thực phẩm biến đổi Gen c&oacute; thể lưu truyền sang thế hệ sau v&agrave; g&acirc;y ra những biến đổi nguy hiểm trong qu&aacute; tr&igrave;nh h&igrave;nh th&agrave;nh thai nhi.</span></span></p>
                     <p style="text-align: justify;"><span style="font-size:16px;"><span style="font-family: arial, helvetica, sans-serif;"><strong>Green Canxi - Kh&ocirc;ng sử dụng c&aacute;c th&agrave;nh phần biến đổi Gen (Non MGO) trong sản phẩm theo đ&uacute;ng chuẩn FDA Hoa Kỳ</strong></span></span></p>
                     <p style="text-align: justify;"><strong><span font-size:="" font-weight:="" helvetica="" style="font-family: " text-align:="">&diams;</span><span style="font-size: 14px; font-family: arial, helvetica, sans-serif;"> Nguy&ecirc;n liệu SẠCH, TỰ NHI&Ecirc;N</span></strong></p>
                     <p style="text-align: justify;"><strong><span font-size:="" font-weight:="" helvetica="" style="font-family: " text-align:="">&diams;</span><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"> Kh&ocirc;ng chứa PROTEIN C&Oacute; HẠI GLUTEN</span></span></strong></p>
                     <p style="text-align: justify;"><strong><span font-size:="" font-weight:="" helvetica="" style="font-family: " text-align:="">&diams;</span><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"> Kh&ocirc;ng chứa c&aacute;c CHẤT G&Acirc;Y DỊ ỨNG</span></span></strong></p>
                     <p style="text-align: justify;"><strong><span font-size:="" font-weight:="" helvetica="" style="font-family: " text-align:="">&diams;</span><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"> AN TO&Agrave;N TUYỆT ĐỐI cho b&agrave; bầu</span></span></strong></p>
                     <p style="text-align: justify;"><strong><span font-size:="" font-weight:="" helvetica="" style="font-family: " text-align:="">&diams;</span><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"> Đảm bảo về chất lượng từ kh&acirc;u chọn giống đến chăm s&oacute;c, canh t&aacute;c, trồng trọt, thu hoạch v&agrave; chế biến</span></span></strong></p>
                     <p style="text-align: justify;"><span style="font-size:16px;"><span style="font-family:arial,helvetica,sans-serif;"><strong style="font-size: 16px; color: rgb(255, 0, 0);">ĐỐI TƯỢNG SỬ DỤNG:</strong></span></span></p>
                     <p style="text-align: justify;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><span style="color:#000000;">-Trẻ em từ 6 tuổi trở l&ecirc;n bị&nbsp;c&ograve;i xương, suy dinh dưỡng, trẻ em trong giai đoạn ph&aacute;t triển.</span></span></span></p>
                     <p style="text-align: justify;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><span style="color:#000000;">- Người lớn tuổi c&oacute; nguy cơ lo&atilde;ng xương.</span></span></span></p>
                     <p style="text-align: justify;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><span style="color:#000000;">- Phụ nữ sau tuổi trung ni&ecirc;n, thời kỳ mang thai, thời kỳ cho con b&uacute;.</span></span></span></p>
                     <p style="text-align: justify;"><span style="font-size:16px;"><span style="font-family:arial,helvetica,sans-serif;"><strong><span style="color:#FF0000;">C&Aacute;CH D&Ugrave;NG:</span></strong></span></span></p>
                     <p style="text-align: justify;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><font color="#000000">- Trẻ em 6 - 12 tuổi: Uống 1 vi&ecirc;n/ ng&agrave;y</font></span></span></p>
                     <p style="text-align: justify;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><font color="#000000">- Trẻ em tr&ecirc;n 12 tuổi, người trưởng th&agrave;nh, thai phụ dưới 20 tuần: Uống 2 vi&ecirc;n, chia 2 lần.</font></span></span></p>
                     <p style="text-align: justify;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><font color="#000000">- Thai phụ tr&ecirc;n 20 tuần: Uống 3 vi&ecirc;n, chia 3 lần.</font></span></span></p>
                     <p style="text-align: justify;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><em style="text-align: justify;"><span style="color: rgb(0, 0, 0);"><strong>Ch&uacute; &yacute;:&nbsp;</strong>Sản phẩm kh&ocirc;ng phải l&agrave; thuốc v&agrave; kh&ocirc;ng c&oacute; t&aacute;c dụng thay thế thuốc chữa bệnh.</span></em></span></span></p>
                     <p style="text-align: center;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><em style="text-align: justify;"><span style="color: rgb(0, 0, 0);">------------------------------------------------------------------</span></em></span></span></p>
                     <p style="text-align: justify;"><span style="font-size:16px;"><span style="font-family:arial,helvetica,sans-serif;"><span style="color:#FF0000;"><strong>CHẤT LƯỢNG ĐẾN TỪ THƯƠNG HIỆU</strong></span></span></span></p>
                     <p style="text-align: center;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><img alt="" src="upload_images/images/olympian-labs(1).png" style="width: 650px; height: 427px;" /></span></span></p>
                     <p style="text-align: justify;"><span style="font-family:arial,helvetica,sans-serif;"><span style="font-size:14px;"><span style="color: rgb(0, 0, 0);">Trong hơn 20 năm, Olympian Labs, Inc. đ&atilde; nghi&ecirc;n cứu ph&aacute;t triển cho ra h&agrave;ng trăm sản phẩm bổ sung, hỗ trợ sức khoẻ cho người ti&ecirc;u d&ugrave;ng. C&aacute;c sản phẩm đều c&oacute; chất lượng cao chứa c&aacute;c th&agrave;nh phần nguy&ecirc;n chất, tinh khiết 100% kh&ocirc;ng chứa c&aacute;c chất g&acirc;y dị ứng. C&aacute;c sản phẩm cũng được kiểm nghiệm bởi đội ngũ c&aacute;c nh&agrave; nghi&ecirc;n cứu khoa học c&ugrave;ng d&acirc;y chuyền hiện đại, mới v&agrave; ti&ecirc;n tiến nhất để c&oacute; thể đ&aacute;p ứng được c&aacute;c ti&ecirc;u chuẩn khắt khe tại thị trường Mỹ như: NON GMO (Kh&ocirc;ng chứa c&aacute;c chất biến đổi Gen); GLUTEN FREE (Kh&ocirc;ng chứa protein c&oacute; hại Gluten); ALLERGEN FREE (Kh&ocirc;ng chứa c&aacute;c chất g&acirc;y dị ứng); VEGETARIAN (Ph&ugrave; hợp cho những người ăn chay).</span></span></span></p>
                  </div>
                  <div class="fb-comments clearfix" data-href="green-calcium-30-vien-bo-sung-canxi-huu-co-cho-ba-bau-pd638" data-width="100%" data-numposts="5"></div>
                  <div class="like_share_gift">
                     <p>Like - share để nhận quà</p>
                     <div class="addthis_toolbox addthis_default_style ">
                        <a class="addthis_button_facebook_like"></a>
                        <a class="addthis_button_facebook_share" fb:share:layout="button_count"></a>
                        <a class="addthis_button_google_plusone" g:plusone:size="medium"></a>
                     </div>
                     <script type="text/javascript" src="http://s7.addthis.com/js/300/addthis_widget.js"></script>
                  </div>
                  <div class="tuvan container">
                     <p class="title_1">ĐẶT HÀNG - TƯ VẤN</p>
                     <P>Hãy nhập thông tin của bạn, chúng tôi sẽ gọi lại trong giây lát</P>
                     <form  id="frm_dathang" name="frm_dathang" method="POST" action="#" >
                        <input type="hidden" name="session_id" value="4ckg0fep5l982hgk3hq1ln9mn1">
                        <div class="row">
                           <div class="col-md-6">
                              <div class="tuvan_left">
                                 <img src="modules/product/assets/images/user.png" alt="">
                                 <input type="text" id="name_customer" name="name_customer" placeholder="Tên của bạn">
                              </div>
                           </div>
                           <div class=" col-md-6">
                              <div class="tuvan_left">
                                 <img src="modules/product/assets/images/add_user.png" alt="">
                                 <input type="text" id="address" name="address" placeholder="Địa chỉ nhận hàng">
                              </div>
                           </div>
                        </div>
                        <div class="row">
                           <div class="col-md-6">
                              <div class="tuvan_left">
                                 <img src="modules/product/assets/images/phone_user.png" alt="">
                                 <input type="text" id="phone" name="phone" placeholder="Số điện thoại (Bắt buộc)">
                              </div>
                           </div>
                           <div class=" col-md-6">
                              <div class="tuvan_left">
                                 <img src="modules/product/assets/images/tinhdau_user.png" alt="">
                                 <input type="text" placeholder="" name="name_prd" readonly="true" value="GREEN CALCIUM 30 VIÊN - BỔ SUNG CANXI HỮU CƠ CHO BÀ BẦU VÀ TRẺ NHỎ">
                              </div>
                           </div>
                        </div>
                        <div class="row">
                           <div class="col-md-6">
                              <div class="tuvan_left">
                                 <img src="modules/product/assets/images/mes_user.png" alt="">
                                 <input type="text" id="email_dh" name="email" placeholder="Email (Nếu có)">
                              </div>
                           </div>
                           <div class=" col-md-6">
                              <div class="tuvan_left">
                                 <img src="modules/product/assets/images/number_user.png" alt="">
                                 <select class="number_quality" id="number_quality" name="number_quality">
                                    <option value="1">Số lượng : 1</option>
                                    <option value="2">Số lượng : 2</option>
                                    <option value="3">Số lượng : 3</option>
                                    <option value="4">Số lượng : 4</option>
                                    <option value="5">Số lượng : 5</option>
                                    <option value="6">Số lượng : 6</option>
                                    <option value="7">Số lượng : 7</option>
                                    <option value="8">Số lượng : 8</option>
                                    <option value="9">Số lượng : 9</option>
                                 </select>
                              </div>
                           </div>
                        </div>
                        <div class="row">
                           <textarea class="form-control" rows="5" name="content" placeholder="Ghi chú"></textarea>
                           <!--  <div style="width: 300px;margin: 10px auto;" class="g-recaptcha" data-sitekey="6LeO31AUAAAAAJNZsP1ezwR8o0KKLYYI_-ugdg5W"></div> -->
                           <div class="a_right4">
                              <img src="modules/product/assets/images/giohang.png" alt="">
                              <a id="btn_dathang" class="" href="javascript:void(0)">ĐẶT HÀNG</a>
                           </div>
                           <input type="hidden" name="link" value="green-calcium-30-vien-bo-sung-canxi-huu-co-cho-ba-bau-pd638">
                           <input type="hidden" name="product_id" value="638">
                           <input type="hidden" name="price_old" value="195000">
                           <input type="hidden" name="price" value="195000">
                           <input type="hidden" name="discount" value="0">
                           <input type="hidden" name="module" value="product">
                           <input type="hidden" name="view" value="product">
                           <input type="hidden" name="task" value="dat_hang">
                        </div>
                     </form>
                  </div>
               </div>
               <!--end: #detail-product-->
               <div class="clearfix">
                  <div id="block-112" class="block-product block-product-product_release" style="margin-bottom:20px;">
                     <div class="block-content clearfix">
                     </div>
                     <!--end: .block-content -->
                  </div>
                  <!--end: #block-112-->            
               </div>
               <div id="same_products">
                  <div class="title">
                     Sản phẩm liên quan
                  </div>
                  <div class="block-content">
                     <div class="item">
                        <a href="f1-care-complex-vitamin-tong-hop-cho-ba-bau-pd586" title="F1 CARE COMPLEX- VITAMIN TỔNG HỢP SỐ 1 CHO BÀ BẦU"><img src="images/products/2018/04/11/small/f1-care-complex-vitamin-tong-hop-cho-ba-bau-1523437464.png" alt="F1 CARE COMPLEX- VITAMIN TỔNG HỢP SỐ 1 CHO BÀ BẦU"></a>
                        <a href="f1-care-complex-vitamin-tong-hop-cho-ba-bau-pd586" title="F1 CARE COMPLEX- VITAMIN TỔNG HỢP SỐ 1 CHO BÀ BẦU">
                        F1 CARE COMPLEX- VITAMIN TỔNG HỢP SỐ 1...               
                        </a>
                        <p class="price">350.000 đ</p>
                     </div>
                     <div class="item">
                        <a href="combo-2-hop-f1-care-complex-vitamin-tong-hop-so-1-cho-ba-bau-pd623" title="COMBO 2 HỘP F1 CARE COMPLEX- VITAMIN TỔNG HỢP SỐ 1 CHO BÀ BẦU"><img src="images/products/2018/05/08/small/combo-2-hop-f1-care-complex-vitamin-tong-hop-so-1-cho-ba-bau-1525769644.png" alt="COMBO 2 HỘP F1 CARE COMPLEX- VITAMIN TỔNG HỢP SỐ 1 CHO BÀ BẦU"></a>
                        <a href="combo-2-hop-f1-care-complex-vitamin-tong-hop-so-1-cho-ba-bau-pd623" title="COMBO 2 HỘP F1 CARE COMPLEX- VITAMIN TỔNG HỢP SỐ 1 CHO BÀ BẦU">
                        COMBO 2 HỘP F1 CARE COMPLEX- VITAMIN...             
                        </a>
                        <p class="price">700.000 đ</p>
                     </div>
                     <div class="item">
                        <a href="aoza-tinh-dau-ca-sardine-nhat-300-vien-pd2" title="TINH DẦU CÁ SARDINE NHẬT (300 VIÊN)"><img src="images/products/2018/02/28/small/aoza-tinh-dau-ca-sardine-nhat-300-vien-1519788783.png" alt="TINH DẦU CÁ SARDINE NHẬT (300 VIÊN)"></a>
                        <a href="aoza-tinh-dau-ca-sardine-nhat-300-vien-pd2" title="TINH DẦU CÁ SARDINE NHẬT (300 VIÊN)">
                        TINH DẦU CÁ SARDINE NHẬT (300 VIÊN)             
                        </a>
                        <p class="price">1.870.000 đ</p>
                     </div>
                     <div class="item">
                        <a href="combo-f1-care-complex-–-green-calcium-–-bo-doi-hoan-hao-cho-me-bau-pd624" title="COMBO F1 CARE COMPLEX + GREEN CALCIUM – BỘ ĐÔI HOÀN HẢO CHO MẸ BẦU"><img src="images/products/2018/05/09/small/combo-f1-care-complex-–-green-calcium-–-bo-doi-hoan-hao-cho-me-bau-1525840590.png" alt="COMBO F1 CARE COMPLEX + GREEN CALCIUM – BỘ ĐÔI HOÀN HẢO CHO MẸ BẦU"></a>
                        <a href="combo-f1-care-complex-–-green-calcium-–-bo-doi-hoan-hao-cho-me-bau-pd624" title="COMBO F1 CARE COMPLEX + GREEN CALCIUM – BỘ ĐÔI HOÀN HẢO CHO MẸ BẦU">
                        COMBO F1 CARE COMPLEX + GREEN CALCIUM –...              
                        </a>
                        <p class="price">800.000 đ</p>
                     </div>
                     <div class="item">
                        <a href="green-calcium-bo-sung-canxi-huu-co-cho-ba-bau-pd588" title="GREEN CALCIUM - BỔ SUNG CANXI HỮU CƠ CHO BÀ BẦU"><img src="images/products/2018/05/02/small/green-calcium-bo-sung-canxi-huu-co-cho-ba-bau-1525226846.png" alt="GREEN CALCIUM - BỔ SUNG CANXI HỮU CƠ CHO BÀ BẦU"></a>
                        <a href="green-calcium-bo-sung-canxi-huu-co-cho-ba-bau-pd588" title="GREEN CALCIUM - BỔ SUNG CANXI HỮU CƠ CHO BÀ BẦU">
                        GREEN CALCIUM - BỔ SUNG CANXI HỮU CƠ...             
                        </a>
                        <p class="price">450.000 đ</p>
                     </div>
                  </div>
               </div>
            </section>
            <!--end: #content-->
         </div>
         <div class="animationload">
            <div class="osahanloading"></div>
         </div>
         <script type="text/javascript">
            function valid_callme() {
                if ($('#txt_name').val() == '') {
                    Boxy.alert('Vui lòng nhập tên của bạn!', function () {
                        $('#txt_name').focus();
                    }, {title: 'Thông báo.', afterShow: function () {
                            $('#boxy_button_OK').focus();
                        }});
                    return false;
                }
                if ($('#txt_mobile').val() == '') {
                    Boxy.alert('Vui lòng nhập số điện thoại!', function () {
                        $('#txt_mobile').focus();
                    }, {title: 'Thông báo.', afterShow: function () {
                            $('#boxy_button_OK').focus();
                        }});
                    return false;
                }
                if (!isPhone('txt_mobile')) {
                    Boxy.alert('Số điện thoại không đúng.', function () {
                        $('#contact_phone').focus();
                    }, {title: 'Thông báo.', afterShow: function () {
                            $('#boxy_button_OK').focus();
                        }});
                    return false;
                }
                if ($('#txt_address').val() == '') {
                    Boxy.alert('Vui lòng nhập địa chỉ!', function () {
                        $('#txt_address').focus();
                    }, {title: 'Thông báo.', afterShow: function () {
                            $('#boxy_button_OK').focus();
                        }});
                    return false;
                }
                if ($('#txt_content').val() == '') {
                    Boxy.alert('Vui lòng nhập nội dung!', function () {
                        $('#txt_content').focus();
                    }, {title: 'Thông báo.', afterShow: function () {
                            $('#boxy_button_OK').focus();
                        }});
                    return false;
                }
                var $data = $('form#frm_callme').serialize();
                $('#btn-quick-popup').addClass('sending');
                $.ajax({
                    type: 'POST',
                    url: 'index.php?module=product&view=product&raw=1&task=saveQuick',
                    dataType: 'json',
                    data: $data,
                    success: function (data) {
                        Boxy.alert(data.message, function () {
                            if (data.error == false) {
                                location.reload(true);
                            } else {
                                $('#btn-quick-popup').removeClass('sending');
                            }
                        }, {title: 'Thông báo.', afterShow: function () {
                                $('#boxy_button_OK').focus();
                            }});
                    },
                    error: function (XMLHttpRequest, textStatus, errorThrown) {
                        Boxy.alert('Có lỗi trong quá trình đưa lên máy chủ. Xin bạn vui lòng kiểm tra lại kết nối.', function () {
                        }, {title: 'Thông báo.', afterShow: function () {
                                $('#boxy_button_OK').focus();
                            }});
                    }
                });
            }
            $('.related_products_popup').click(function () {
                var $price = parseInt($('#product_price_popup').val());
            
                var checkedVals = $('.related_products_popup:checkbox:checked').map(function () {
                    return this.value;
                }).get();
            
                $ids = checkedVals.join(",");
            
                $('#product_related_popup').val($ids);
                var $arrIds = $ids.split(',');
                if ($ids != '')
                    $.each($arrIds, function (key, value) {
                        $price = $price + parseInt($('#product_price_' + value).val());
                    });
            
                $('span.price-popup').html($.number($price, 0, ',', '.') + ' đ');
            });
         </script>
      </section>
      <div class="banner_left">
      </div>
      <div class="banner_right">
      </div>
      <!-- Google Tag Manager (noscript) -->
      <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NQ64KT6"height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
      <!-- End Google Tag Manager (noscript) -->
      <footer>
         <div class="info">
            <div class="wrapper">
               <div class="footer_l clearfix">
                  <div class="col col-xs-6 col-md-4">
                     <p class="tit_2">Thông tin liên hệ</p>
                     <span class="addres_">Địa chỉ: N01-T2 Khu đô thị Ngoại Giao Đoàn Bắc Từ Liêm Hà Nội</span>
                     <span class="tele_">Điện thoại: 0943.48.49.50</br>Mobile: 1800 8155</span>
                     <span class="email_">Email: chamsockhachhang.nt365@gmail.com</span>
                  </div>
                  <div class="col col-xs-6 col-md-4">
                     <p class="tit_2">Về chúng tôi</p>
                     <ul>
                        <li class="menu-31  selected"><a href="lien-he" title="Liên hệ">Liên hệ</a></li>
                        <li class="menu-30  "><a href="cau-hoi-thuong-gap-st3" title="Câu hỏi thường gặp">Câu hỏi thường gặp</a></li>
                        <li class="menu-29  "><a href="chinh-sach-bao-mat-st2" title="Chính sách bảo mật">Chính sách bảo mật</a></li>
                        <li class="menu-28  "><a href="thoa-thuan-nguoi-dung-st4" title="Quy định sử dụng">Quy định sử dụng</a></li>
                        <li class="menu-27  "><a href="nhathuoc365vn-nha-thuoc-truc-tuyen-hang-dau-viet-nam-st1" title="Giới thiệu về công ty">Giới thiệu về công ty</a></li>
                     </ul>
                  </div>
                  <div class="col col-xs-6 col-md-4">
                     <p class="tit_2">Dịch vụ & hỗ trợ</p>
                     <ul>
                        <li class="menu-36  selected"><a href="chinh-sach-doi-tra-hang-hoa-tai-nhathuoc365vn-st5" title="Chính sách đổi hàng">Chính sách đổi hàng</a></li>
                        <li class="menu-34  "><a href="chinh-sach-van-chuyen-hang-hoa-st9" title="Chính sách vận chuyển">Chính sách vận chuyển</a></li>
                        <li class="menu-33  "><a href="phuong-thuc-thanh-toan-st7" title="Hình thức thanh toán">Hình thức thanh toán</a></li>
                        <li class="menu-32  "><a href="cach-thuc-mua-hang-st8" title="Hướng dẫn mua hàng">Hướng dẫn mua hàng</a></li>
                     </ul>
                  </div>
               </div>
               <div class="footer_r clearfix">
                  <p class="tit_2">Liên kết Facebook</p>
                  <div class="block-fanpage">
                     <div class="fb-page" data-href="https://www.facebook.com/Nhathuoc365/?ref=br_rs" data-small-header="true" data-adapt-container-width="true" data-hide-cover="true" data-show-facepile="true">
                        <blockquote cite="https://www.facebook.com/Nhathuoc365/?ref=br_rs" class="fb-xfbml-parse-ignore"><a href="https://www.facebook.com/Nhathuoc365/?ref=br_rs">nhathuoc365</a></blockquote>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="register_new_footer">
            <div class="get_news clearfix">
               <form action="#" id="frmGetNews" method="post" accept-charset="utf-8">
                  <p class="tit_f">Đăng ký nhận bản tin</p>
                  <p>Chúng tôi sẽ gửi tất cả các thông tin khuyến mại và chương trình sale off của Nhathuoc365 đến bạn!</p>
                  <div>
                     <input type="email" id="EmailGetNews" name="" value="" placeholder="Email của bạn...">
                     <a href="javascript:void(0)" title="" class="button" onclick="validEmailGetNews('male');">Đăng ký</a>
                  </div>
               </form>
               <div class="social">
                  <p class="tit_f">Thanh toán</p>
                  <p>Chúng tôi cung cấp các giải pháp thanh toán tiện lợi cho bạn</p>
                  <img src="templates/version3/scss/images/thanh_toan.jpg">
                  <img style="width: 115px;padding-top: 15px" src="templates/version3/images/register-stamp.png">
               </div>
               <div class="clearfix"></div>
               <div class="ban_quyen">
                  <p>Copyright © 2012 Bản quyền thuộc về Nhathuoc365. Thiết kế web: <a href="http://finalstyle.com/" target="blank_" style="color: #fff">Finalstyle</a></p>
               </div>
            </div>
         </div>
      </footer>
      <a href="tel:1800 8155" class="call_me clearfix">
      <img src="templates/version3/scss/images/phone_1.png">
      1800 8155    </a>
      <a href="#top" class="cd-top">Top</a>
      <div id="fb-root"></div>
      <script>(function (d, s, id) {
         var js, fjs = d.getElementsByTagName(s)[0];
         if (d.getElementById(id))
             return;
         js = d.createElement(s);
         js.id = id;
         js.src = "//connect.facebook.net/en_GB/sdk.js#xfbml=1&version=v2.6&appId=1390454794383682";
         fjs.parentNode.insertBefore(js, fjs);
         }(document, 'script', 'facebook-jssdk'));
      </script>
      <script type='text/javascript'>window._sbzq||function(e){e._sbzq=[];var t=e._sbzq;t.push(["_setAccount",11491]);var n=e.location.protocol=="https:"?"https:":"http:";var r=document.createElement("script");r.type="text/javascript";r.async=true;r.src=n+"//static.subiz.com/public/js/loader.js";var i=document.getElementsByTagName("script")[0];i.parentNode.insertBefore(r,i)}(window);</script>
      <script type="text/javascript">
         $(document).ready(function(){
             $("#myModal_popup").modal('show');
         });
      </script>
      <!-- Global site tag (gtag.js) - Google Analytics -->
      <script async src="https://www.googletagmanager.com/gtag/js?id=UA-34754356-1"></script>
      <script>
         window.dataLayer = window.dataLayer || [];
         function gtag(){dataLayer.push(arguments);}
         gtag('js', new Date());
         
         gtag('config', 'UA-34754356-1');
      </script>
      <script type="text/javascript" src="libraries/jquery/jquery-1.11.0.min.js"></script>
      <script type="text/javascript" src="templates/version3/js/bootstrap.min.js"></script>
      <script type="text/javascript" src="templates/version3/js/jquery.raty.js"></script>
      <script type="text/javascript" src="libraries/jquery/jquery.number.min.js"></script>
      <script type="text/javascript" src="modules/product/assets/js/product.js"></script>
      <script type="text/javascript" src="modules/product/assets/js/jquery.ratingbar.js"></script>
      <script type="text/javascript" src="modules/product/assets/js/chitietdanhgia.js"></script>
      <script type="text/javascript" src="libraries/jquery/magiczoomplus/magiczoomplus.js"></script>
      <script type="text/javascript" src="blocks/callme/assets/js/callme.js"></script>
      <script type="text/javascript" src="blocks/products_seen/assets/js/default.js"></script>
      <script type="text/javascript" src="templates/version3/js/owl.carousel.js"></script>
      <script type="text/javascript" src="templates/version3/js/library.js"></script>
      <script type="text/javascript" src="templates/version3/js/script_main.js"></script>
      <script type="text/javascript" src="templates/version3/js/function.js"></script>
      <script type="text/javascript" src="blocks/menu_banner/assets/js/menu_cat.js"></script>
      <script type="text/javascript" src="blocks/search/assets/js/jquery.autocomplete.js"></script>
      <script type="text/javascript" src="blocks/search/assets/js/search.js"></script>
   </body>
</html>
